class CreateTableRows < ActiveRecord::Migration[6.0]
  def change
    create_table :table_rows do |t|
      t.integer      :position
      t.integer      :style
      t.references   :table_content,   index: true

      t.timestamps
    end
  end
end
